//  token 未设置
// import axios from '@/utils/axios';

import axios from "@/utils/axiosCrossDomain";

const baseUrl = "/http-server-base/publish/quota-v1";
const api = `/bizapi1${baseUrl}`;


// 清分子查询月
export function GetQingfenNextmonthChild(params) {
  return axios.get(`${api}/qingfenNextmonthChild`, {params});
}
// 清分查询月
export function GetQingfenNextmonth(params) {
  return axios.get(`${api}/qingfenNextmonth`, {params});
}
// 月-总成本情况
export function GetTotalCostStatet(params) {
  return axios.get(`${api}/totalCostState`, {params});
}
//年预算/完成比例-收入成本汇
export function GetIncomeCostBudget(params) {
  return axios.get(`${api}/incomeCostBudget`, {params});
}
// 月-营业收入情况
export function GetRunIncomeState(params) {
  return axios.get(`${api}/runIncomeState`, {params});
}
// 月-非付现成本
export function GetRunCostStateNon(params) {
  return axios.get(`${api}/runCostStateNon`, {params});
}
// 月-收入成本情况
export function GetRunCostState(params) {
  return axios.get(`${api}/runCostState`, {params});
}
// 月-收入成本汇
export function GetincomeCostSummary(params) {
  return axios.get(`${api}/incomeCostSummary`, {params});
}
// 年-收入成本汇
export function GetincomeCostYear(params) {
  return axios.get(`${api}/incomeCostYear`, {params});
}



// 年度-单公里收入情况
export function GetKilometerIncome(params) {
  return axios.get(`${api}/yearKilometerIncome`, {params});
}
// 年度-单公里成本情况
export function GetKilometerCost(params) {
  return axios.get(`${api}/yearKilometerCost`, {params});
}


//年月 - 通行费收入
export function GetTollRevenueMonth(params) {
  return axios.get(`${api}/tollRevenueMonth`, {params});
}

